/*
---------------------------------------------------------------------------
ISM Solutions Limited // screen.css
---------------------------------------------------------------------------
Website by Graphic Alphabet Inc.,  www.GraphicAlphabet.com */


/*
---------------------------------------------------------------------------
GLOBAL */

* {
	margin: 0;
	padding: 0;
}
body {
	font: normal 0.9em/1.6em "Liberation Sans", Helvetica, Arial, sans-serif;
	text-align: left;
	color: #606060;
	background: #303030;
}
#container {
	position: relative;
	width: 80%;
	min-width: 720px;
	margin: 0 auto;
	background: #FFF;
	border: 8px solid #202020;
	border-top: none;
}
h1 {
	font-size: 1.8em;
	line-height: 1.8em;
	color: #101010;
	text-transform: uppercase;
}
h2 {
	font-size: 1.8em;
	line-height: 1.8em;
	color: #F00;
	text-transform: uppercase;
}
h3 {
	margin: 1.8em 0 0.6em;
	padding-bottom: 0.2em;
	font-size: 1.4em;
	letter-spacing: 0.01em;
	line-height: 1.4em;
	color: #F00;
	border-bottom: 1px solid #F00;
	clear: both;
}
h3 a, h3 a:visited {
	color: #F00;
	text-decoration: none;
}
h3 a:hover {
	color: #99CF16;
	text-decoration: none;
}
h4 {
	margin: 1.4em 0 0.4em;
	font-size: 1.14em;
	letter-spacing: 0.01em;
	line-height: 1.4em;
	text-transform: uppercase;
	color: #606060;
}
a, a:visited {
	color: #F00;
	text-decoration: underline;
}
a:hover {
	color: #99CF16;
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
/*i {
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
}*/
.red {
	color: #F00;
}
ul {
	margin-bottom: 1.2em;
}
li {
	margin-left: 1.2em;
	list-style: square;
}
img {
	border: none;
}
.img-home {
	float: right;
	margin: 0.24em 0 1.6em 1.2em;
}
.img-interior-A {
	margin: 2.8em 5% 1.6em 5%;
}
.img-interior-B {
	margin: 0 5% 1.6em 5%;
}
.ir {
	position: relative;
	overflow: hidden;
}
.ir em {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}


/*
---------------------------------------------------------------------------
HEADER */

#header {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-top: 3.8em;
}
#headerLeft {
	float: left;
	width: 47.5%;
	padding-left: 30px;
}
#logo {
	position: relative;
}
#logo, #logo em {
	width: 265px;
	height: 50px;
	background: #FFF url(../img/ism_solutions_logo.png) no-repeat left top;
}
#address {
	float: left;
	padding: 1em 0;
	font-size: 0.88em;
	line-height: 1.4em;
}
#address a, #address a:visited {
	color: #C0C0C0;
	text-decoration: none;
}
#address a:hover {
	color: #99CF16;
	text-decoration: none;
}
#headerRight {
	float: right;
	width: 47.5%;
}
#supervision {
	float: right;
}
#supervision, #supervision em {
	width: 295px;
	height: 50px;
	background: #FFF url(../img/supervision.png) no-repeat right top;
}
#supervision a:hover em {
	cursor: pointer;
	background-position: right -50px;
}


/*
---------------------------------------------------------------------------
NAVIGATION */

/* Main Navigation */
#t-nav, #b-nav {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0.6em 0;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	list-style: none;
	clear: both;
}
#t-nav {
	background: #F00;
	border-top: 1px solid #C00;
	border-bottom: 2px solid #C00;
}
#b-nav {
	background: #202020;
	border-top: 1px solid #101010;
	border-bottom: 2px solid #101010;
}
#t-nav li, #b-nav li {
	display: inline;
	margin: 0 0.6em;
	list-style: none;
}
#t-nav li:first-child, #b-nav li:first-child {
	margin-left: 0;
}
#t-nav li:last-child, #b-nav li:last-child {
	margin-right: 0;
}
#t-nav li a, #t-nav li a:visited {
	color: #FFF;
	text-decoration: none;
}
#t-nav li a:hover {
	color: #99CF16;
	text-decoration: none;
}
#b-nav li a, #b-nav li a:visited {
	color: #909090;
	text-decoration: none;
}
#b-nav li a:hover {
	color: #99CF16;
	text-decoration: none;
}

/* Tabs */
#homeTab {
	position: absolute;
	top: 3.8em;
	left: -30px;
	width: 30px;
	height: 50px;
	background: #F00;
}
#home {
	float: right;
}
#home, #home em {
	width: 30px;
	height: 50px;
	background: #F00 url(../img/home.png) no-repeat right top;
}
#home a:hover em {
	cursor: pointer;
	background-position: right -50px;
}
#topTab {
	position: absolute;
	top: 3em;
	right: -30px;
	width: 30px;
	height: 50px;
	background: #F00;
}
#top {
	float: left;
}
#top, #top em {
	width: 30px;
	height: 50px;
	background: #F00 url(../img/top.png) no-repeat left top;
}
#top a:hover em {
	cursor: pointer;
	background-position: left -50px;
}


/*
---------------------------------------------------------------------------
CONTENT */

/* Home */
#content {
	float: left;
	width: 100%;
}
#content #intro {
	position: relative;
	margin: 0 auto;
	padding: 1.6em 30px 0;
	font-size: 1.8em;
	line-height: 1.4em;
	color: #101010;
}
#content.about {
	background: transparent url(../img/about.png) no-repeat right bottom;
}
#content.contact {
	background: transparent url(../img/contact.png) no-repeat right bottom;
}
#content p {
	margin-bottom: 1.2em;
}
#homeLeft {
	float: left;
	width: 45%;
	padding: 0 0 3.6em 30px;
}
#homeRight {
	float: right;
	width: 45%;
	padding: 0 30px 3.6em 0;
}
#home-thermal, #home-pat_testing, #home-electrical, #home-electronic {
	padding-bottom: 0.8em;
}

/* Interior */
#main {
	float: left;
	width: 60%;
	padding: 0.8em 0 3.6em 30px;
}
#btn-free_offer {
	float: right;
	margin-top: 0.2em;
}
#btn-free_offer, #btn-free_offer em {
	width: 160px;
	height: 120px;
	padding-left: 1.2em;
	background: #FFF url(../img/btn-free_offer.png) no-repeat right -120px;
}
#btn-free_offer a:hover em {
	cursor: pointer;
	background-position: right top;
}

/* Sidebar */
#sidebar {
	float: right;
	width: 27.5%;
	padding: 0.8em 30px 3.6em 0;
}
#sidebar .quote {
	text-indent: 2em;
	margin-bottom: 0;
}
#sidebar .quote-credit {
	margin-bottom: 0.8em;
	padding-bottom: 0.6em;
	text-align: right;
	border-bottom: 1px dotted #F00;
}
#sidebar a, #sidebar a:visited {
	color: #606060;
	text-decoration: none;
}
#sidebar a:hover {
	color: #F00;
	text-decoration: underline;
}
.post {
	margin-bottom: 1.2em;
}

/* Contact Form */
#ismForm div {
	float: left;
	width: 100%;
	padding-top: 0.8em;
	clear: both;
}
#ismForm div:first-child {
	padding: 0;
}
#ismForm label {
	float: left;
	clear: both;
}
#ismForm input {
	float: left;
	width: 50%;
	clear: both;
}
#ismForm textarea {
	float: left;
	width: 80%;
	clear: both;
}
#ismForm #submit {
	float: left;
	width: 15%;
	text-align: center;
}

/* Tooltips */
#toolTip {
	position: absolute;
	min-height: 1em;
	padding: 0.4em 0.8em;
	text-align: center;
	background: #808080;
	border: 1px solid #101010;
	z-index: 1000;
}
#toolTip p {
	font-weight: bold;
	line-height: 1.2em;
	color: #FFF;
	text-transform: uppercase;
}
#toolTip p em {
	display: none;
}

/* Footer */
#footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 3em 0;
	font-size: 90%;
	text-align: center;
	color: #FFF;
	background: #101010;
}
#footer a, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #99CF16;
	text-decoration: none;
}


/*
---------------------------------------------------------------------------
ISM Solutions Limited // screen.css
---------------------------------------------------------------------------
Website by Graphic Alphabet Inc.,  www.GraphicAlphabet.com */
